Thiersee

[Solved] IE10 (german) goes red in v1.4.1.15 (v1.4.1.16 too)

21 posts in this topic

Here am I back with the "promised" new thread :D!

 

 

The issue:

I can't install IE10 (german version), it goes red and is not under "Integrated".

gcvzkmjr31pj.jpg
 
Could it be because the prerequisite KB2786081 is not put by WTK under "Prerequisite"?
 
If I install IE10 as silent-installer (/passive /norestart) it works without issues.
 
Regards, Thiersee
Edited by Thiersee

Share this post


Link to post
Share on other sites

Having you tried putting it so KB2786081 is installed before IE10?

Share this post


Link to post
Share on other sites

Having you tried putting it so KB2786081 is installed before IE10?

Yes, I deleted the KB2786081 under "Update-Tab", then I loaded it again, but it has been written again under "normal" updates not under "Prerequisites".

Share this post


Link to post
Share on other sites

I meant have you used the arrows to put KB2786081 before Internet Explorer 10. I've just added it to the Prerequisites anyway.

Share this post


Link to post
Share on other sites

I meant have you used the arrows to put KB2786081 before Internet Explorer 10. I've just added it to the Prerequisites anyway.

I can't move a KB from "Updates" to "Prerequisites" or is there a "backdoor" to do it?

Edited by Thiersee

Share this post


Link to post
Share on other sites

Just move to the top of the current group, as long as it's before IE10 it will get integrated first.

Share this post


Link to post
Share on other sites

Just move to the top of the current group, as long as it's before IE10 it will get integrated first.

Sorry, but I can integrate IE10 only as EXE and it goes automatically to the group "Prerequisites".

Share this post


Link to post
Share on other sites

Share this post


Link to post
Share on other sites

Same result!

 

uo75tkpg5k5y.jpg
Possibly it's not enough, to put the prerequisite-KBs in the "Prerequisite-Group": at integration-end they are not yet installed (Install pending!).
 
I will continue to put IE10 als silent-installer in WTK, the other ways (yours and from win-lite) are to complicated for my purpose.
May be I'll try it in the future.
 
Thiersee

Share this post


Link to post
Share on other sites

Du benutzt die falsche IE10 Datei, du darfst nicht die exe datei verwenden.

 

du musst die exe datei entpacken und dann das cab file nehmen und dazu noch das deutsche sprachpaket.

 

ich hab dir mal beide hochgeladen, also x86 und x64. Rar Files entpacken und die cabs hinzufügen !

 

http://dl.dropbox.com/u/17751361/IE10/IE10_x64.rar

 

http://dl.dropbox.com/u/17751361/IE10/IE10_x86.rar

Share this post


Link to post
Share on other sites

I've managed to reproduce the error.

 

EDIT: Fixed it.

Share this post


Link to post
Share on other sites

I've managed to reproduce the error.

 

EDIT: Fixed it.

This big news has 1 important meaning for me: I'm not getting crazy :dancing:!

Share this post


Link to post
Share on other sites

Du benutzt die falsche IE10 Datei, du darfst nicht die exe datei verwenden.

 

du musst die exe datei entpacken und dann das cab file nehmen und dazu noch das deutsche sprachpaket.

 

ich hab dir mal beide hochgeladen, also x86 und x64. Rar Files entpacken und die cabs hinzufügen !

 

http://dl.dropbox.com/u/17751361/IE10/IE10_x64.rar

 

http://dl.dropbox.com/u/17751361/IE10/IE10_x86.rar

 

Thanks a lot, but may be it's better if you write in english: people not speaking german can take advantage too.

 

German text in spoiler.

 

Thiersee

 

Vielen Dank für die Links, aber ich warte jetzt lieber, ob Lego den Fehler beseitigen kann; schliesslich ist die Möglichkeit eingebaut, die EXE-Datei zu integrieren; diese Möglichkeit funktioniert übrigens mit dem IE9 nicht mehr (nur bis zur Test-Version 15).

 

Liebe Grüße, Thiersee

Share this post


Link to post
Share on other sites

It will be fixed by Legolash2o !

 

However a workaround tested and works is using a batch file to extract IE10 files inside the folder: C:\WinToolkitxxx\Updates and integrate inside updates using WinToolkit:

 

IE10_Extract.cmd

 

@echo off & Color 1Ftitle Extract Internet Explorer 10 files to integrate with WinToolkitecho.rem   IE10 extraction files for Windows 7 SP1 selected versionrem   example IE10 German. Adapt to your needsrem   prerequisite updates must be integrated first!cmd /c C:\IE10-Windows6.1-x86-de-de.exe /X:C:\WinToolkit141-16\Updates\IE10ping /n 3 127.0.0.1 >nulecho.pause 

 Image:

https://skydrive.live.com/?lc=4108#cid=D178EA021B182B88&id=D178EA021B182B88%211521

Edited by myselfidem

Share this post


Link to post
Share on other sites

rem   prerequisite updates must be installed first!

Exactly this point is making trouble in my understanding:

must be the prerequisites already installed before IE10 can be integrated, or it's enough to put them before IE10 in the "Prerequisites"-Group?

In this case they would NOT be installed yet (Install pending).

Share this post


Link to post
Share on other sites

Exactly this point is making trouble in my understanding:

must be the prerequisites already installed before IE10 can be integrated, or it's enough to put them before IE10 in the "Prerequisites"-Group?

In this case they would NOT be installed yet (Install pending).

 

Dont' worry about install pending! The updates will be installed during silent install !

 

Tested successfully. See images process here:

https://skydrive.live.com/?cid=D178EA021B182B88&id=D178EA021B182B88%211066&sc=documents#cid=D178EA021B182B88&id=D178EA021B182B88%211522&sc=documents

 

Lats post updated about spelling!

 

rem   prerequisite updates must be integrated first!

Edited by myselfidem

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now